» Ubuntu » Pakketten

Error

two or more packages specified (ceph-client-tools natty)